Ruby master - Bug #11359

scalar_scanner segmentation fault
07/16/2015 03:34 PM - castillobg (David Castillo)

Status: Closed
Priority: Normal
Assignee:

Target version:

ruby -v: ruby 2.2.0p0 (2014-12-25 revision Backport:

49005) [x86_64-darwin14]

2.0.0: UNKNOWN, 2.1: UNKNOWN, 2.2:

UNKNOWN

Description

While running rspec , | got scalar_scanner.rb:40: [BUG] Segmentation fault at 0x00000000000000 (please see attached file).

History

#1 - 08/17/2015 08:07 PM - Macpeters (Maryanne Peters)
- File crash_report.rtf added

#2 - 08/12/2019 11:33 PM - jeremyevans0 (Jeremy Evans)
- Status changed from Open to Closed

Files
RUBY_BUG.txt 171 KB 07/16/2015 castillobg (David Castillo)
crash_report.rif 47.3 KB 08/17/2015 Macpeters (Maryanne Peters)
